Subject: [Bug 206] New: broken RFC2616 references for some DAV:get* properties

From: [email-masked]
Date: Sun, 11 Dec 2005 05:25:46 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=206

           Summary: broken RFC2616 references for some DAV:get* properties
           Product: WebDAV-RFC2518-bis
           Version: -08
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 14.  DAV Properties
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

The HTTP section references for some of the DAV:get* properties are incorrect
(this probably was caused by replacing "RFC2068" by "RFC2616" without also
checking the section numbers).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.